__gnu_cxx::__common_pool_policy::_M_rebind(3)

NAME
__gnu_cxx::__common_pool_policy::_M_rebind -

SYNOPSIS

Detailed Description

  template<template< bool > class _PoolTp, bool _Thread>template<typename _Tp1, template< bool > class _PoolTp1 = _PoolTp, bool _Thread1 = _Thread> struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >::_M_rebind< _Tp1, _PoolTp1, _Thread1 >

Definition at line 454 of file mt_allocator.h.

  Public Types
typedef __common_pool_policy< _PoolTp1, _Thread1 > other

Author

Generated automatically by Doxygen for libstdc++ from the source code.